## liblog-message-simple-perl 0.10

=== debian/changelog ===
liblog-message-simple-perl (0.10-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 31 Mar 2018 14:28:04 +0300

liblog-message-simple-perl (0.10-2) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Add liblog-message-perl to B-D-I and Depends. Log::Message was in perl
    core only for some time. (Closes: #752909)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jun 2014 20:25:53 +0200

liblog-message-simple-perl (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #707973)

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 May 2013 20:34:59 +0200
