=== debian/control ===
Source: liblog-message-simple-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     liblog-message-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-message-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-message-simple-perl.git
Homepage: https://metacpan.org/release/Log-Message-Simple

Package: liblog-message-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-message-perl
Description: simplified interface to Log::Message
 Log::Message::Simple provides standardized logging facilities using the
 Log::Message module.
