=== debian/watch ===
version=3
https://metacpan.org/release/Log-Message-Simple   .*/Log-Message-Simple-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
